; =================================
;	Abyss of Devotion by Daiki Naruse
; =================================

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1

[Material_CarPaint_Metallic]
ColoredSpecular = 1
BaseSpecularColor = #77579D
FresnelMax = 0.6
FresnelC = 0.1
FlakesK = 5
BrightnessAdjustment = 0.5
SpecularBase = 0.25, 25
SpecularSun = 5, 5000
AmbientSpecular = 10
AmbientSpecularEXP= 15
ClearCoatThickness = 0.02
ClearCoatTint = 0.2, 0, 0.5

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.07
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 2
AmbientSpecularEXP= 15
BrightnessAdjustment = 0.8
SpecularBase = 0.25, 300
SpecularSun = 5, 3000